// NFOErrorDlg.cpp : implementation file
//

#include "stdafx.h"
#include "NFO File Editor.h"
#include "NFOErrorDlg.h"

#if 0 // def _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CNFOErrorDlg dialog


CNFOErrorDlg::CNFOErrorDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNFOErrorDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CNFOErrorDlg)
	m_Error = _T("");
	//}}AFX_DATA_INIT
}


void CNFOErrorDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CNFOErrorDlg)
	DDX_Text(pDX, IDC_STATIC_ERROR, m_Error);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CNFOErrorDlg, CDialog)
	//{{AFX_MSG_MAP(CNFOErrorDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

